> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withsutro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a Builder from the system



## OpenAPI

````yaml /uapi.yaml delete /builders/{builderId}
openapi: 3.1.0
info:
  version: 0.0.1
  title: User management API
  description: This API is for managing organization members and builders for the Sutro API
servers: []
security: []
tags:
  - name: configuration
    description: Configuration of the platform for your members and builders
  - name: members
    description: >-
      Members are the individuals that a Customer wants to provide with access
      to the Sutro Console
  - name: builders
    description: >-
      Builders are a Customer's users; they are the ones who are building apps
      with a Customer's platform
  - name: certificates
    description: >-
      Certificates are use for signing & verifying access tokens, as well as for
      securing mTLS connections
  - name: api_clients
    description: API Clients must be registered and associated with an mTLS certificate
paths:
  /builders/{builderId}:
    parameters:
      - name: builderId
        in: path
        schema:
          type: string
        required: true
    delete:
      tags:
        - builders
      summary: Remove a Builder from the system
      operationId: removeBuilder
      responses:
        '204':
          description: Builder removed
        '404':
          description: Builder not found

````